*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: #f3f3f3;
	/*margin-top: 20px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	min-height: 100vh;
	grid-template-rows: auto 1fr auto;
	position: relative;
	padding-bottom: 10em;
	font-size: 15px;*/
}

div#body {
	margin: 0px auto;
	margin-bottom: 80px;
	width: 1000;
	height: 600;
	background-color: #fefefe
}

div#body p {
	margin: 30px;
}

div#footer {
	margin-top: 0px;
	width: 95%;
	height: 180px;
	background-color: var(--dark);
	;
}

.a {
	text-decoration: none;
}
.logo {
	position:relative;
	text-align:center;
}
.menu_bar {
	display: none;
}

header {
	width: 100%;
	padding: 40px 0;
}

header nav {
	background: #120258;
	z-index: 1000;
	max-width: 100%;
	width: 95%;
	margin: 20px;

}

header nav ul {
	list-style: none;
}

header nav ul li {
	display: inline-block;
	position: relative;
	z-index: 1000;
}

header nav ul li a {
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 20px;
}

header nav ul li a span {
	margin-right: 10px;
}

header nav ul li:hover {
	background: #f7f0f1;
}

/* submenu*/
header nav ul li:hover .children {
	display: block;

}

header nav ul li .children {
	display: none;
	background: rgb(5, 46, 70);
	position: absolute;
	width: 150%;
}

header nav ul li .children li {
	display: block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

header nav ul li .children li a {
	display: block;

}

header nav ul li .children li a span {
	float: right;
	position: relative;
	top: 3px;
	margin-right: 0;
	margin-left: 10px;
}

header nav ul li .caret {
	position: relative;
	top: 3px;
	margin-left: 10px;
	margin-right: 0p;
}

.checkbtn {
	font-size: 30px;
	color: #fff;
	float: right;
	line-height: 40px;
	margin-right: 40px;
	cursor: pointer;
	display: none;
}

#check {
	display: none;
}

.enlace {
	display: none;
}

/* Movil*/
@media screen and (max-width: 768px) {
	body {
		padding-top: 0px;
	}

	.sidebar {
		display: none;
	}

	.menu_bar {
		display: block;
		width: 100%;
		position: fixed;
		background: #fafafa;
		top: 0;
		z-index: 1;
	}

	.menu_bar .bt_menu {
		display: block;
		padding: 20px;
		color: rgb(15, 15, 15);
		overflow: hidden;
		font-size: 20px;
		font-weight: bold;
	}

	.menu_bar span {
		float: right;
		font-size: 40px;
	}

	header nav {
		width: 80%;
		height: calc(100%-80px);
		position: absolute;
		right: 100%;
		margin: 0;
		overflow: none;
	}

	header nav ul li {
		display: block;
		border-bottom: 1px solid rgba(255, 255, 255, .5);
	}

	header nav ul li a {
		display: block;
	}

	/*header nav ul li:hover .children{
		   display:none;
	   }*/
	header nav ul li .children {
		width: 100%;
		position: relative;
	}

	header nav ul li .children li a {
		margin-left: 20px;
	}

	header nav ul li .caret {
		float: right;
	}

	.footer-container {
		padding: 2rem;
		flex-direction: column;
	}
}

/*Estyles texto tab*/
.wrap {
	width: 100%;
	max-width: 100%;
	margin: 30px auto;
	width: 95%;
}

.secciones {
	width: 100%;
	background: #ffffff;
}

.secciones article {
	padding: 30px;
}

.secciones article p {
	text-align: justify;
}

.active {
	background: #5b8299;
}

.ul.tabs {
	width: 100%;
	background: #363636;
	list-style: none;
	display: flex;
}

ul.tabs a {
	color: white;
	text-decoration: none;
	font-size: 16PX;
}

ul.tabs a .tab-text {
	margin-left: 8px;
}



/* Portafolio*/
.contenedor {
	width: 90%;
	max-width: 800px;
	margin: auto;
}

/* ------------------------- */
/* HEADER */
/* ------------------------- */

header {
	padding: 40px 0;
}

header .logo {
	text-align: center;
	margin-bottom: 40px;
}

header .logo p {
	color: #9B9B9B;
}

header form {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

header .barra-busqueda {
	width: 70%;
	height: 40px;
	line-height: 40px;
	background: #fff;
	padding: 0 20px;
	border-radius: 100px;
	border: none;
	text-align: center;
	font-size: 16px;
}

header .categorias {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

header .categorias a {
	color: #9B9B9B;
	margin: 10px 20px;
	font-size: 18px;
	font-weight: 700;
}

header .categorias a.activo {
	color: #000;
}

/* ------------------------- */
/* Grid  imagenes*/
/* ------------------------- */

.grid {
	position: relative;
	width: 100%;
	opacity: 0;
	transition: opacity 0.5s linear 1s;
}

.grid.imagenes-cargadas {
	opacity: 1;
}

.grid .item {
	position: absolute;
	display: block;
	padding: 0;
	margin: 10px;
	width: calc(33.333333% - 20px);
}

.grid .item-contenido {
	position: relative;
}

.grid .item img {
	width: 100%;
	cursor: pointer;
	vertical-align: top;
}

/* ------------------------- */
/* Overlay */
/* ------------------------- */
.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,.9);
	width: 100%;
	height: 100vh;
	display: none;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.overlay.activo {
	display: flex;
}

.overlay img {
	max-width: 100%;
}

.overlay .descripcion {
	display: block;
	background: #fff;
	padding: 20px;
	text-align: center;
	margin-top: 5px;
	border-radius: 10px;
	max-width: 50%;
}

.contenedor-img {
	position: relative;
}

.overlay #btn-cerrar-popup {
	background: none;
	font-size: 20px;
	color: #fff;
	border: none;
	cursor: pointer;
	position: absolute;
	right: -20px;
	top: -20px;
}


/*imagen y texto responsive*/
.w3-wide {
	width: 90%;
	text-align: center;
}

.border {
	border-style: solid;
	border-color: green;
	border-width: 5px;
	width: 100%;
	background: #b4cbd8;
}

.button {
	border: black;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 20px;
	margin: 4px 2px;
	cursor: pointer;
}

.button1 {
	background-color: #4CAF50;
}

.button2 {
	background-color: #008CBA;
}

p {
	font-family: arial, sans-serif;
	text-align: justify;
	line-height: 200%;
	color: black;
}

.accordion {
	background-color: #120b4e;
	color: white;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: white 8px outset;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
}

.active,
.accordion:hover {
	background-color: #7f8fa6;
}

.panel {
	padding: 0 18px;
	display: none;
	background-color: white;
	overflow: hidden;
}

/*Imagenes*/

.containerimg{
	display: flex;
	justify-content:center;
	padding: 25px;
}
.imges{
	width: 300PX;
	margin: 0 25PX;
	text-align:center;
	padding: 10px;
}
.text{
margin-left: 10px;
margin-right: 10px;

}

.containerimg {
	width: 100%;
	max-width: 500%;
	height: 90%;
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 1rem;
	display: inline-block;
}

.containerimg .card {
	width: 20%;
	height: 20%;
	border-radius: 12px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, .2);
	overflow: hidden;
	margin: 1rem;
	text-align: center;
	transition: all 0.25s;
}

.containerimg .card:hover {
	transform: translateY(-15px);
	box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
}

.containerimg .card h5 {
	font-weight: 70%;
}


@media screen and (max-width: 768px) {
	.containerimg .card {
		width: 80%;
		height: 20%;
		border-radius: 12px;
		box-shadow: 0 2px 2px rgba(0, 0, 0, .2);
		overflow: hidden;
		margin: 1rem;
		text-align: center;
		transition: all 0.25s;
	}
}



/*listas*/
#lista {
	list-style-type: square;
	font: 14px tahoma;
}

/*menu del curso*/
.column {
	float: left;
	width: 25%;
	padding: 10px;
	height: 100px;
	/* Should be removed. Only for demonstration */
}

/*watssap*/
.btn-whatsapp {
	display: block;
	width: 70px;
	height: 70px;
	color: #fff;
	position: fixed;
	right: 20px;
	bottom: 20px;
	border-radius: 50%;
	line-height: 80px;
	text-align: center;
	z-index: 999;
}

/* pie de pagina*/

.list-unstyled li {
	color: #fff;
	font-size: 16px;
}

.list-unstyled a {
	color: #fff;
	font-size: 16px;
}

.list-unstyled span {
	color: #fff;
	font-size: 16px;
}

.list-unstyled img {
	max-width: 60%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

/*video*/
.video-youtube {
	border: 3px solid blue;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}

.video-youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

/*menuVertical*/
.vertical-menu {
	width: 200px;
}

.vertical-menu a {
	background-color: #eee;
	color: black;
	display: block;
	padding: 12px;
	text-decoration: none;
}

.vertical-menu a:hover {
	background-color: #ccc;
}

.vertical-menu a.active {
	background-color: #04AA6D;
	color: white;
}